RubyGems Navigation menu

rails-app-spec 0.2.16

RSpec 2 matchers to help spec the structure and content of your Rails 3 app

Versions:

  1. 0.5.0 - August 24, 2011 (15.5 KB)
  2. 0.4.0 - July 21, 2011 (16 KB)
  3. 0.3.3 - March 04, 2011 (15 KB)
  4. 0.3.2 - November 30, 2010 (15 KB)
  5. 0.3.1 - November 26, 2010 (15 KB)
  6. 0.2.16 - October 06, 2010 (15 KB)
Show all versions (20 total)

Runtime Dependencies (8):

  • activesupport ~> 3.0.0
  • code-spec ~> 0.2.5
  • file-spec ~> 0.1.1
  • rails3_artifactor ~> 0.2.5
  • rails3_assist ~> 0.2.10
  • require_all ~> 1.2.0
  • rspec >= 2.0.0.rc
  • sugar-high ~> 0.2.10
  • Development Dependencies (1):

  • rspec >= 2.0.0.rc
  • Owners:

    Authors:

    • Kristian Mandrup

    SHA 256 checksum:

    986068f4105364c03c32b834c60a9be2329515ba4f6faf6cad6c02f43a7ff53a

    Total downloads 60,317

    For this version 3,138

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: